Bug 9161 - Update and apply patches
: Update and apply patches
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnokii)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-02-26 11:25 by
Modified: 2006-03-04 13:49 (History)


Attachments
gnokii-0.6.11-alt-phonet-buf.patch (10.66 KB, patch)
2006-02-26 11:26, Sir Raorn
no flags Details | Diff
gnokii-0.6.11-alt-ringtone.patch (453 bytes, patch)
2006-02-26 11:27, Sir Raorn
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-26 11:25:56
Вышла 0.6.11, плюс невозможно получить с телефона (nokia) длинные мелодии, плюс
PHONET транспорт не принимает длинные пакеты, плюс переполнение буфера в PHONET
транспорте на отправку. (патчи щас будут, already applied in SVN)

Также в buildrequires необходимо добавить libbluez-devel

NOTE: для xgnokii обящательно нужен %_datadir/%name/xpm, который по умолчанию
не
устанавливается и, говорят, частично вынесен в gnokii-artwork
------- Comment #1 From 2006-02-26 11:26:50 -------
Created an attachment (id=1403) [details]
gnokii-0.6.11-alt-phonet-buf.patch

Динамический размер буфера в PHONET транспорте
------- Comment #2 From 2006-02-26 11:27:54 -------
Created an attachment (id=1404) [details]
gnokii-0.6.11-alt-ringtone.patch

Увеличивает количество нот, старое значение не позволяло получить некоторые
встроенные мелодии с 6310i.
------- Comment #3 From 2006-02-28 00:44:07 -------
Fixed in 0.6.11-alt1